<?php
error_reporting(0);
$host="localhost";
$username="root";
$password="samarth@123";
$databasename="sbitinfo_talasari";

$connection = ($GLOBALS["___mysqli_ston"] = mysqli_connect($host, $username,  $password)) or die("Connection Error");
mysql_query("SET character_set_results=utf8", $databasename,  $connection);  
mysqli_select_db($connection, $databasename) or die("The database is Error");

date_default_timezone_set('Asia/Kolkata');

$fpath = $_SERVER['DOCUMENT_ROOT']."/prasad/zptalasari1/pdfs/";
	$fpath1 = $_SERVER['DOCUMENT_ROOT']."/prasad/zptalasari1/pages/images/";
//$fpath1 = $_SERVER['DOCUMENT_ROOT'];
 
?>